<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Not Really Films</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/camera.svg" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Film Stuff by Nonresistant">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/index.css');
            @import url('');
            
            @import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Madimi+One&display=swap');
        </style>
        
    </head>
    <body>
        <article>
            <img src="img/three_icons.svg"/>
            <h1>Not Really Films</h1>
            <p>
                <a href="https://letterboxd.com/notreallyfilms/">Letterboxd</a>
            </p>
            <p>
                <a href="https://www.threads.net/@notreallyfilms.nft">Threads</a>
            </p>
            <p>
                <a href="https://discord.gg/Ny3mzHx598">Discord</a>
            </p>

        </article>

        <!-- <footer>Copyright&copy: 2024 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer> -->

        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>
        
    </body>
</html>